/*
Theme Name: Akihabara Alzira
Description: Child theme para Akihabara
Author: Messinfot
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Product page */
.single-product .style-light .shop_attributes th, .single-product .style-light .shop_attributes td, .single-product .style-light .shop_attributes td a {
	color: #1c1c1c !important;
}

.single-product .style-light .shop_attributes td a {
	text-decoration: underline;
}

.single-product .style-light .shop_attributes td a:hover {
	color: #e30613 !important;
}

.single-product .mess-product-related .price, .single-product .mess-single-product-price del {
    font-size: 15px;
}

/* Category page */
body.textual-accent-color .main-container .page-body .post-content .mess-product-category-loop .t-entry-text .t-entry-meta span.t-entry-category a, body.textual-accent-color .main-container .page-body .post-content .mess-product-category-loop .t-entry-text .t-entry span.price del {
	color: #1c1c1c !important;
}

.mess-product-category-loop .ajax-filter-wrapper .uncode_widget .widget-title {
	color: #1c1c1c;
}